<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Country Roots Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>2010 Ford F350</en>
        <de>2010 Ford F350</de>
    </title>
	
    <description>
        <en>2010 Ford F350</en>
        <de>2010 Ford F350</de>
    </description>
	
    <iconFilename>f350.jpg</iconFilename>
	
	<multiplayer supported="true" />
	
	<l10n>
		<text name="configuration_servicesetup">
			<en>Service Setup</en>
			<de>Service Setup</de>
		</text>
		<text name="configuration_stakes">
			<en>Stakes</en>
			<de>Stakes</de>
		</text>
	</l10n>
	
	<vehicleTypes>
		<type name="2010 Ford F350" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="addConfig"/>
		</type>
	</vehicleTypes>
	
	<specializations>
		<specialization name="addConfig" className="AddConfig" filename="specializations/AddConfig.lua"/>
    </specializations>
	
    <storeItems>
        <storeItem xmlFilename="pickup2014.xml"/>
    </storeItems>
	
	<brands>
        <brand name="2010FORD" title="F350" image="brand2010F350Flatbed.dds"/>
    </brands>
</modDesc>
